<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_cardcount_plusfive1.png</key>
            <dict>
                <key>frame</key>
                <string>{{85,509},{52,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,54}}</string>
                <key>sourceSize</key>
                <string>{52,54}</string>
            </dict>
            <key>btn_cardcount_plusfive2.png</key>
            <dict>
                <key>frame</key>
                <string>{{141,509},{50,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{50,52}}</string>
                <key>sourceSize</key>
                <string>{52,54}</string>
            </dict>
            <key>btn_cardcount_redeem1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,177},{186,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,66}}</string>
                <key>sourceSize</key>
                <string>{186,66}</string>
            </dict>
            <key>btn_cardcount_redeem2.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,202},{176,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{176,62}}</string>
                <key>sourceSize</key>
                <string>{186,66}</string>
            </dict>
            <key>btn_cardcount_use1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,308},{165,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{165,61}}</string>
                <key>sourceSize</key>
                <string>{165,61}</string>
            </dict>
            <key>btn_cardcount_use2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,371},{157,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{157,57}}</string>
                <key>sourceSize</key>
                <string>{165,61}</string>
            </dict>
            <key>btn_cardcount_use3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,245},{165,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{165,61}}</string>
                <key>sourceSize</key>
                <string>{165,61}</string>
            </dict>
            <key>img_cardcount_base_.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,452},{56,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,55}}</string>
                <key>sourceSize</key>
                <string>{56,55}</string>
            </dict>
            <key>img_cardcount_check_box.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,164},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,36}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
            <key>img_cardcount_check_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{211,452},{34,34}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{34,34}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
            <key>img_cardcount_danba.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{173,203}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,203}}</string>
                <key>sourceSize</key>
                <string>{173,203}</string>
            </dict>
            <key>jp_btn_cardcount1.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,380},{70,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{70,81}}</string>
                <key>sourceSize</key>
                <string>{74,81}</string>
            </dict>
            <key>jp_btn_cardcount2.png</key>
            <dict>
                <key>frame</key>
                <string>{{85,430},{66,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{66,77}}</string>
                <key>sourceSize</key>
                <string>{74,81}</string>
            </dict>
            <key>jp_btn_cardcount_arrow1.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,2},{38,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{38,62}}</string>
                <key>sourceSize</key>
                <string>{40,68}</string>
            </dict>
            <key>jp_btn_cardcount_arrow2.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,66},{36,58}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,5},{36,58}}</string>
                <key>sourceSize</key>
                <string>{40,68}</string>
            </dict>
            <key>jp_img_cardcount_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,430},{584,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{584,81}}</string>
                <key>sourceSize</key>
                <string>{584,81}</string>
            </dict>
            <key>jp_img_cardcount_pot.png</key>
            <dict>
                <key>frame</key>
                <string>{{207,126},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,36}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>cardPlayer.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2269a5134ed9eecaeae617f0a893efed$</string>
            <key>textureFileName</key>
            <string>cardPlayer.png</string>
        </dict>
    </dict>
</plist>
